SSL Labs Score

Joomla 1.5 reached end-of-life in April of 2012.  The Joomla core developers will continue to provide security updates for several months, but the version is no longer supported.  You can learn more by starting here:  http://docs.joomla.org/Upgrading_and_Migrating_Joomla

Likewise, those still running Joomla 1.6 or 1.7 should also consider upgrading immediately.  My extensions are compatible with these versions, but since these have also reached end-of-life, they should be abandoned for the latest 2.5 version (or greater).

For those of you still running Joomla 1.5, I must appologize for making this decision.  I spend a considerable amount of time writing and supporting Joomla extensions and maintaining a separate version for Joomla 1.5 for each of my extensions is a huge burdon.   The extensions will no longer be available for download, nor will they receive any support or updates.

 

Discuss this article in the forums (0 replies).